######################
#vtpl.ms.primaryVmsIp: Possible_Values:[ip], Default_Value:[127.0.0.1] Which VMS this application will connect to get the camera list
#vtpl.vms.auxiliaryVmsIp: Possible_Values:[ip], Default_Value:[127.0.0.1] Which VMS this application will connect to get the camera list
#####################
#
#Wed Feb 21 11:36:23 UTC 2024
vtpl.vms.auxiliaryVmsIp=127.0.0.1
vtpl.ms.primaryVmsIp=127.0.0.1
